OpenVDB 11.0.0

Loading...
Searching...
No Matches
Public Attributes | List of all members
imath_half_uif Union Reference

a type for both C-only programs and C++ to use the same utilities More...

`#include <openvdb/math/Half.h>`

## Public Attributes
uint32_t | i
float | f

## Detailed Description

a type for both C-only programs and C++ to use the same utilities

## Member Data Documentation

## ◆ f

float f

## ◆ i

uint32_t i